DKBSignDocs

API reference

DELETERequires Bearer token

Hide a received envelope

/api/v4/envelopes/received/{signer_uuid}

Hide from the received box. 409 if not terminal.

Path parameters

FieldTypeDescription
signer_uuid
Required
stringPath parameter signer_uuid.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Hidden
401Missing or invalid Bearer token.

Request

curl
curl -X DELETE 'https://api.dkbsigns.com/api/v4/envelopes/received/550e8400-e29b-41d4-a716-446655440000' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "message": "Masqué de la boîte de réception"
}